/* 

Theme Name:		TRJobs

Theme URI:		http://www.telecomramblings.com

Author:			Rob Powell

Author URI:		http://telecomramblings.com/

Description:	Specialized for my purposes.

Version:		1.0

Template:       TRWideRightV8Skin

*/

/*@import url("../TRWideRightV8/style.css");*/

.jobstatusnotice {font-family: Verdana, sans-serif; font-size: 12px; padding: 10px 0 10px 0;}

table.jobtitleinfo {width:100%;}
td.nowhiringgraphic {width:150px; padding-right: 15px; }
td.returntoindex {width: 125px; font-size:1.1em;}

.entrybox h1 {font-family: Verdana, Arial, sans-serif; font-size: 18px; padding: 0 0 10px 0; }
.entrybox h3 {font-family: Verdana, Arial, sans-serif; font-size: 14px; padding: 0 0 0 0; text-transform: none;}

.entry h1 {font-size: 18px; font-weight: bold;}
.entry h2 {font-size: 16px; font-weight: bold;}
.entry h3 {font-size: 14px; font-weight: bold;}
.entry h4 {font-family: Verdana, Arial, sans-serif; font-size: 12px; font-weight: bold;}

.trjobcompany, .trjobdate, .trjoblocation {font-size:12px; font-style: normal}

.indextitle {padding-bottom:10px; border-bottom: 1px dotted #c4c4c4;}
.indexbody {font-size: 1.2em; margin-bottom:20px; margin-top:15px;}
#leftjobslist {float: left; width: 450px; margin:10px;}
#leftjobslist ul {list-style: none; }
#rightjobslist {float: right; width: 200px;}
#rightpostjobgraphic {width: 200px; height: 116px; margin-bottom:20px;}
.jobslisttable {width: 100%; }
.leftjobslistlogo {border-bottom:1px solid #c4c4c4; margin-right:10px;width:140px;}
.leftjobslistbody {border-bottom:1px solid #c4c4c4;padding:15px;}
.leftjobslistbody .jobtitle {font-size:1.3em; font-weight:bold;}
.leftjobslistbody .jobcompany {font-size:1.2em; font-weight:bold;}
.leftjobslistbody .joblocation {font-size:1.2em; }
.leftjobslistbody .jobdate {font-size:1.2em; }
td.applytoitem h3 {font-family: Verdana, Arial, sans-serif; font-size: 12px; font-weight: bold; width: 80px;}
td.applytodata h3 {font-family: Verdana, Arial, sans-serif; font-size: 12px; font-weight: normal;}

.trjshareboxupper {margin-top:10px;}

.jobslistsectiontitle {margin: 10px 0 5px 0;}
.jobslistsectiontitletext { font-size: 14px; font-weight: bold; text-decoration: underline; margin: 10px 0 5px 0;}
.jobslistsectiontitlemore { font-size: 12px; font-weight: bold;}
#rightpostmembers {font-size: 14px; margin: 10px 0 10px 0; }
/* #leftjobslist ul li.featured {border: 1px solid blue; margin-bottom: 5px;}
td.featured { border-bottom: 1px solid #FFFFFF; } */
